body {
    margin: 0;
    font-family: "Lato", sans-serif;
}


.openbtn {
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 1100;
}

.sidemenu {
    height: 100%;
    width: 0;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #333;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
	padding-bottom: 100px;
}

.sidemenu a {
    padding: 10px 20px;
    text-decoration: none;
    font-size: 20px;
    color: white;
    display: block;
}

.sidemenu a:hover {
    background-color: #555;
}

.closebtn {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 30px;
}

.box {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

header {
    margin-bottom: 20px;
}

h1 {
    font-family: "Bebas Neue", sans-serif;
    margin: 20px 0;
}

.top, .bottom {
    border: 2px solid black;
    margin-bottom: 20px;
    height: 250px; /* valfri höjd */
    overflow: hidden;
}

.top img, .bottom img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sidemenu {
    height: 100vh;
    z-index: 1000;
}